Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590253 - Wrong file context specification for ksm tune daemon log files.
Summary: Wrong file context specification for ksm tune daemon log files.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-08 11:35 UTC by Dominick Grift
Modified: 2010-05-18 21:47 UTC (History)
2 users (show)

Fixed In Version: selinux-policy-3.7.19-15.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-12 09:54:18 UTC


Attachments (Terms of Use)

Description Dominick Grift 2010-05-08 11:35:33 UTC
Description of problem:
File context specification for ksm tune daemon log files is wrong:

-/var/log/ksmtuned.*			gen_context(system_u:object_r:ksmtuned_var_run_t,s0)
+/var/log/ksmtuned.*			gen_context(system_u:object_r:ksmtuned_log_t,s0)

Version-Release number of selected component (if applicable):
v3.7.19-14

Comment 1 Dominick Grift 2010-05-08 11:38:13 UTC
Actually might want to make that:

+/var/log/ksmtuned.* -- gen_context(system_u:object_r:ksmtuned_log_t,s0)

Comment 2 Daniel Walsh 2010-05-10 18:07:01 UTC
Problem with that is, if they eventually create a directory we would have a new bug.

Fixed in selinux-policy-3.7.19-15.fc13.noarch

Comment 3 Fedora Update System 2010-05-11 21:16:28 UTC
selinux-policy-3.7.19-15.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/selinux-policy-3.7.19-15.fc13

Comment 4 Dominick Grift 2010-05-12 09:54:18 UTC
Fixed in 3.7.19-15. Closing

Comment 5 Fedora Update System 2010-05-18 21:45:57 UTC
selinux-policy-3.7.19-15.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.